@media (max-width: 1480px) {
    .row {
        margin-right: -7.5px;
        margin-left: -7.5px;
    }
    .team-col,
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding-right: 7.5px;
        padding-left: 7.5px;
    }
    .header-main {
        padding: 15px 0;
    }
    .header-socials,
    .header-lang,
    .header-search {
        padding-left: 30px;
    }
    .new-navbar .nav-item a {
        font-size: 17px;
        line-height: 20px;
    }
    .header-search a {
        font-size: 16px;
    }
    .header-lang .btn span {
        font-size: 16px;
    }
    .banner-news__top {
        height: 275px;
        margin-bottom: 0;
    }
    .banner-news__bottom {
        padding: 0 0 30px;
    }
    .banner-news__top .slider-content > h2 {
        font-size: 32px;
        margin-bottom: 15px;
    }
    .banner-news__top span.date {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .banner-news__top .slider-content > p {
        font-size: 18px;
    }
    .header-socials a {
        font-size: 17px;
    }
    .header-search a i.icons {
        font-size: 14px;
    }
    .header-lang .dropdown-menu .dropdown-item {
        font-size: 16px;
    }
    .banner-news__top > a {
        font-size: 17px;
        padding: 5px 25px 9px;
        margin-top: 0;
    }
    .banner-item__image {
        height: 165px;
    }
    
    .banner-item__info span {
        padding: 10px 0 5px;
    }
    .banner-item__info h2 {
        font-size: 16px;
        margin: 0;
    }
    .banner {
        padding-top: 110px;
    }
    .home-news {
        padding: 15px 0;
    }
    .title {
        padding: 15px 0;
    }
    .home-news__main {
        padding: 15px 0;
    }
    .home-articles {
        padding: 15px 0;
    }
    .partners-home {
        padding: 15px 0;
    }
    .partners-home__main {
        padding: 15px 0;
    }
    footer {
        padding: 30px 0;
    }
    .pages-content .content {
        padding: 15px;
    }
    .pages .news-item{
        margin-bottom: 20px;
    }
    .pages .sidebar-menu {
        padding: 0 15px 15px;
        margin-bottom: 15px;
    }
    .pages .sidebar-title {
        padding: 15px 0;
    }
    .sidebar-news {
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .pagination-main {
        margin-top: 15px;
        padding: 15px 0;
    }
    .banner-pages {
        height: 215px;
        padding-bottom: 60px;
    }
    .pages {
        margin-top: -60px;
        margin-bottom: 15px;
    }
    .banner-pages__title h1 {
        font-size: 32px;
    }
    .title h1 {
        padding-right: 60px;
        font-size: 32px;
    }
    .title-seetings .nav-tabs .nav-link {
        margin: 0 20px;
    }
    .title-seetings a.url {
        font-size: 17px;
    }
    .owl-controls > span {
        font-size: 25px;
        width: 38px;
        height: 36px;
        margin-left: 15px;
    }
    .partners-item {
        height: 140px;
    }
    .gallery-item {
        margin-bottom: 15px;
    }
    .sidebar-news__info h2 {
        margin: 10px 0;
    }
    .sidebar-news__item {
        margin-bottom: 15px;
    }
    .contacts-item {
        margin-bottom: 20px;
    }
    .pages-content {
        margin-bottom: 30px;
    }
    .news-view__title h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .news-item__info {
        height: 160px;
        padding: 15px 15px 40px;
    }
    .news-item__footer {
        left: 15px;
        right: 15px;
    }
    .article-item__info {
        padding: 15px 15px 40px;
    }
    .article-item__footer {
        left: 15px;
        right: 15px;
    }
    .manage-item {
        padding: 15px 0;
    }
    .team-item__main {
        margin-bottom: 15px;
    }
    .team-item__info {
        margin-top: 15px;
    }
    .team-item__title {
        padding: 10px 15px;
    }
    .team-item__info .team-info__block {
        padding: 10px 15px;
    }
}
@media (max-width: 1200px){
    .news-item{
        margin-bottom: 15px;
    }
    .header-menu{
        display: none;
    }
    .header-settings {
        justify-content: flex-start;
        flex-direction: row-reverse;
        flex: 0;
    }
    .footer-logo__title {
        padding-right: 15px;
    }
    .footer-ctrl,
    .footer-copy .dev {
        padding-left: 15px;
    }
    .article-item__info {
        width: calc(100% - 120px);
    }
    .header-socials{
        display: none;
    }
    .mobile-menu {
        display: flex;
        padding-left: 0;
        padding: 10px 0;
        justify-content: flex-end;
    }
    .news-slider a.news-slide__item {
        height: 385px;
    }
    .banner-pages__title h1 {
        white-space: pre-wrap;
        animation: none;
    }
    .banner-home {
        padding-top: 161px;
    }
    .banner-slider {
        padding: 20px 0;
    }
    .rs01pag-bullet>.rs01pag.rs01bullet {
        padding-top: 15px;
    }
}
@media (max-width: 991px){
    .banner-left,
    .banner-left .scrollDown {
        display: none;
    }
    footer {
        padding: 20px 0;
    }
    a.footer-logo {
        display: block;
        text-align: center;
    }
    .footer-logo__title {
        padding: 15px 0;
    }
    .footer-contacts {
        text-align: center;
    }
    .footer-ctrl, 
    .footer-copy .dev,
    .footer-copy .copy,
    .footer-socials {
        padding: 5px 0;
        text-align: center;
    }
    a.footer-logo img{
        margin: 0;
    }
    .footer-info {
        margin-bottom: 10px;
    }
    .header-phones{
        display: none;
    }
    .team-col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .banner-home {
        padding-top: 141px;
    }
}
@media (max-width: 767px){
    .article-item {
        height: 270px;
        margin-bottom: 15px;
    }
    .article-item__info {
        width: calc(100% - 200px);
    }
    .header-logo a img {
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }
    .header-logo__title span {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 3px;
    }
    .header-logo__title small {
            font-size: 10px;
        line-height: 14px;
        display: block;
    }
    .header-logo {
        flex: 0 0 295px;
        width: 295px;
        padding-right: 0;
    }
    .banner {
        padding-top: 90px;
    }
    .news-item__info h2 {
        /* font-size: 17px; */
    }
    .pagination-main {
        padding: 0;
    }
    .pagination{
        margin-bottom: 15px;
    }
    .pages-content .content {
        margin-bottom: 15px;
    }
    .home-articles {
        padding: 0;
    }
    .partners-home {
        padding: 0 0 15px 0;
    }
    .content img{height: auto !important;}
    .manage-title__image img {
        height: 100%!important;
    }
    a.manage-title__image {
        margin-right: 15px;
    }
    .gallery-item__image img {
        height: 100%!important;
    }
    .rs01Text {
        padding: 10px 15px;
    }
    .rs01Text h2 {
        font-size: 19px;
        margin-top: 5px;
    }    
}
@media (max-width: 576px){
    .banner-news__bottom{
        display: none;
    }
    .banner {
        align-items: center;
        height: 495px;
    }
    .banner-news__top .slider-content > h2 {
        font-size: 24px;
    }
    .banner-news__top span.date {
        font-size: 16px;
    }
    .banner-news__top .slider-content > p {
        font-size: 17px;
        line-height: 21px;
        -webkit-line-clamp: 3;
    }
    .banner-news__top .slider-content > a {
        font-size: 16px;
        padding: 4px 20px 8px;
        margin-top: 10px;
    }
    .title{
        display: block;
    }
    .title h1 {
        padding-right: 0;
        font-size: 24px;
    }
    .title-seetings a.url {
        display: none;
    }
    .title-seetings {
        display: block;
    }
    .title-seetings .nav-tabs .nav-link{
        margin: 0;
        margin-right: 30px;
    }
    .title-seetings .nav-tabs {
        margin-top: 15px;
    }
    .owl-controls {
        display: none;
    }
    .header-socials, .header-lang, .header-search {
        padding-left: 20px;
    }
    .news-item__info {
        height: auto;
        padding: 15px 15px 45px;
    }
    .banner-pages__title h1 {
        font-size: 24px;
    }
    .pages .news-item__image {
        width: 100%;
        height: auto;
        max-height: 245px;
    }
    .pages .news-item__image img {
        max-height: 245px;
    }
    .news-item__image {
        width: 100%;
        height: auto;
        max-height: 245px;
    }
    .pages .news-item {
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    .team-col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .team-item__image {
        height: auto;
    }
    .news-item__info h2 {
        -webkit-line-clamp: inherit;
    }
}

@media (max-width: 495px){
    .header-logo {
        flex: 1;
        width: auto;
        padding-right: 0;
    }
    .article-item {
        height: auto;
    }
    .article-item__image {
        width: 100%;
        height: 230px;
    }
    .article-item__info {
        position: relative;
        width: 100%;
        height: auto;
    }
    .header-search,
    .header-lang{
        display: none;
    }
    .header-lang{
        padding: 0;
    }
    .news-slider a.news-slide__item {
        height: 245px;
    }
    .news-footer {
        padding: 0 0 15px 0;
        flex-wrap: wrap;
    }
    .news-footer span {
        margin-right: 30px;
        margin-top: 10px;
    }
    .share{
        margin-top: 10px;
    }
    .sidebar-news__image {
        width: 100%;
        height: auto;
        max-height: 245px;
    }
    .sidebar-news__image img {
        max-height: 245px;
    }
    .manage-item .manage-title {
        flex-wrap: wrap;
    }
    .manage-item .manage-title a {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .pages .news-item__image {
        flex: 0 0 100%;
        height: auto;
        max-height: 225px;
    }
    .news-all .news-item__info {
        padding: 15px 0;
        height: auto;
        position: relative;
    }
    .news-all .news-item__footer {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .rs01imgback {
        min-width: 375px!important;
        height: 220px!important;
    }
    .banner-home {
        min-height: 585px;
    }
    .loader-container {
        width: 100%;
    }
    .loader-title {
        padding: 0 30px;
    }
    .loader-title span {
        font-size: 19px;
        line-height: 25px;
    }
    .loader-title small {
        font-size: 13px;
    }
    .loader-image img {
        width: 120px;
    }
    .loader-image {
        margin-bottom: 15px;
    }        
}